Bug 132938 - test ing for bugs
Summary: test ing for bugs
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: piranha (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: pusp
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-20 05:19 UTC by rk
Modified: 2009-04-16 20:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 14:02:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rk 2004-09-20 05:19:55 UTC
Description of problem:
Test 1..asdfa

Comment 1 Lon Hohberger 2004-09-22 14:02:20 UTC
Yes, Bugzilla works.

Have a nice day.


Note You need to log in before you can comment on or make changes to this bug.